Bug 1002386 - Podir. For publican/docbook strings. should have capitalised proper nouns.
Podir. For publican/docbook strings. should have capitalised proper nouns.
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.8
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 01:27 EDT by Damian Jansen
Modified: 2016-01-20 20:40 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.8.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 20:40:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2013-08-29 01:27:12 EDT
Description of problem:
"Podir. For publican/docbook strings." should have capitalised proper nouns.

The string is in the Edit Project screen, under the Project Type selector.
Comment 1 Alex Eng 2015-07-06 23:29:37 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/897
Comment 2 Damian Jansen 2015-07-07 01:34:39 EDT
Verified at dab3f63c1a506780d9d553de1ba9832b89d90c7f

Note You need to log in before you can comment on or make changes to this bug.